Bug 124897 - There is no 'glibc-headers' component
There is no 'glibc-headers' component
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
i686 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-01 05:53 EDT by David Tonhofer
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-17 10:44:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Tonhofer 2004-06-01 05:53:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.5)
Gecko/20031007

Description of problem:

This component, 'glibc-headers'  shows up in Fedora 2 (maybe earlier) 
but it's not in the 'component list' in RedHat Bugzilla.
Comment 1 David Lawrence 2004-06-17 10:44:46 EDT
Bugzilla farms it's component names from the source rpms of the
product. In this case glibc-headers' source rpm is 'glibc'. Please
file your report against that component instead.

Note You need to log in before you can comment on or make changes to this bug.